# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = xterm
pkgbase = xterm
xdata = pkgtype=pkg
pkgver = 391-1
pkgdesc = X Terminal Emulator
url = https://invisible-island.net/xterm/
builddate = 1715739220
packager = Developer <dev@tuxcore.org>
size = 1055575
arch = x86_64
license = custom
depend = libxft
depend = libxaw
depend = ncurses
depend = luit
depend = xbitmaps
depend = libutempter
depend = libxkbfile
optdepend = xorg-mkfontscale: font scaling
